QWO(1)

NAME
qwo - An input method for touchscreen

SYNOPSIS
qwo [options]

OPTIONS

-g, --geometry [size][{+-}<xoffset>[{+-}<yoffset>]]
    specify window size and/or position

-c, --config <file>
    use configuration file <file> instead of ~/.qworc

-h, --help
    Print this help

-v, --version
    Print version information

qwo comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions.